CREATE DATABASE portfolio_db;
USE portfolio_db;

CREATE TABLE site_content (
    id INT AUTO_INCREMENT PRIMARY KEY,
    section_name VARCHAR(100),
    title VARCHAR(255),
    subtitle VARCHAR(255),
    description TEXT,
    image VARCHAR(255)
);

CREATE TABLE site_content (
    id INT AUTO_INCREMENT PRIMARY KEY,
    section_name VARCHAR(100),
    title VARCHAR(255),
    subtitle VARCHAR(255),
    description TEXT,
    image VARCHAR(255)
);

CREATE TABLE services (
    id INT AUTO_INCREMENT PRIMARY KEY,
    service_name VARCHAR(255),
    price VARCHAR(100),
    description TEXT,
    icon VARCHAR(100)
);

CREATE TABLE projects (
    id INT AUTO_INCREMENT PRIMARY KEY,
    project_name VARCHAR(255),
    category VARCHAR(100),
    image VARCHAR(255)
);